//
//  InspectorViewIconController.h
//  GlyphsCore
//
//  Created by Georg Seifert on 05.01.19.
//  Copyright 2019 schriftgestaltung.de. All rights reserved.
//

#import <GlyphsCore/GSInspectorViewController.h>
#import <Cocoa/Cocoa.h>

@class GSInspectorView;

@interface InspectorViewIconController : GSInspectorViewController

@property (weak) IBOutlet NSTextField* widthField;
@property (weak) IBOutlet NSTextField* heightField;
@property (nonatomic, weak) IBOutlet GSInspectorView *nameBackgroundView;

- (IBAction)setName:(id)sender;

- (IBAction)setWidth:(id)sender;

- (IBAction)setHeight:(id)sender;

@end
